:org.apache.felix.configadmin.revision:=L"1"
felix.fileinstall.filename="file:/C:/Users/imen/Desktop/openhab-2.5.3/userdata/etc/org.apache.karaf.command.acl.feature.cfg"
install="admin"
service.bundleLocation="?"
service.pid="org.apache.karaf.command.acl.feature"
start="admin"
stop="admin"
uninstall="admin"
